* {
	margin: 0;
	padding: 0;
}
body {
	background: url(../img/bg1.gif) repeat;
}
#wrap {
	width: 730px;
	height: auto;
	margin: 0 auto;
}	
#box1 {
	background: #DF2A00;
	height: 40px;
	width: 730px;
	text-align:center;
	margin: 0;
	padding: 0;
	z-index: 1;
}
#box2 {
	background: url(../img/bg1.gif) repeat;
	height: auto;
	width: 730px;
	margin: 0;
	padding: 0;
	text-align: center;
	z-index: 2;
	position: relative;
}
#box3 {
	height: 130px;
	width: 464px;
	top: 645px;
	margin-left: 30px;
	z-index: 3;
	position: absolute;
	color: #fff;
	font-size: 12px;
	line-height: 14px;
	padding: 0.5em;
}
#box3 a {
	color:#FFCC00;
	text-decoration: none;
}
#box3 a:hover {
	color: #000;
	background-color: #FFCC00;
}
#box2 h3 {
	height: 1029px;
	width: 730px;
	margin: 0;
	padding: 0;
	text-align: center;
}
#box2 h3.text1 {
	background: url(../img/tra3top1.jpg) no-repeat;
}
#box2 h3 span {
	display: none;
}

.imageLEFT {
	float: left;
}
